.item {
    /*position: relative;*/
    height: 40px;
    overflow: hidden;
    /*will-change: transform;*/
    /*border-top: 1px solid transparent;*/
    /*border-bottom: 1px solid transparent;*/
}

.item__wrapper {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    will-change: transform;
    width: 100%;
}

.item__label {
    height: inherit;
    display: flex;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    cursor: grab;
}

.item__title {
    font-size: 14px;
    position: relative;
    user-select: none;

    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.item__remove-btn {
    width: 14px;
    height: 100%;
    flex-shrink: 0;
    padding: 0 20px;

    position: relative;
    border: 0;
    background-color: transparent;
    cursor: pointer;
    box-sizing: content-box;
}

.item__remove-btn:before,
.item__remove-btn:after {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    bottom: 50%;
    left: 50%;
    margin-bottom: -7px;
    margin-left: -7px;
    background-image: url("./images/trash.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
}

.item__remove-btn:after {
    background-image: url("./images/trash-open.svg");
    opacity: 0;
    height: 18px;
}

.item__remove-btn:hover:before {
    opacity: 0;
}

.item__remove-btn:hover:after {
    opacity: 1;
}

.item__remove-btn:active:before {
    opacity: 1;
}

.item__remove-btn:active:after {
    opacity: 0;
}